<h1>hello</h1>

{*{if $nb_pages gt 1}*}
    {*<ul class="pagination">*}
        {*{for $count=1 to $nb_pages}*}
            {*{if $page ne $count}*}
                {*[ 116 ]Chapter 6*}
                {*<li><a class="comments-pagination-link" href="*}
{*{$ajax_action_url}&configure=mymodcomments&*}
{*ajax_hook=displayAdminProductsExtra&id_product=*}
{*{$smarty.get.id_product}&page={$count}"><span>{$count}*}
{*</span></a></li>*}
            {*{else}*}
                {*<li class="active current"><span><span>*}
{*{$count}</span></span></li>*}
            {*{/if}*}
        {*{/for}*}
    {*</ul>*}
    {*<script type="text/javascript" src="{$pc_base_dir}views/js/*}
{*mymodcomments-backoffice-product.js"></script>*}
{*{/if}*}